local FOLDER_NAME, private = ...
local L = LibStub("AceLocale-3.0"):GetLocale(FOLDER_NAME)

local bcitems = {
    ["id"] = { 22572, 22451, 22574, 21884, 22575, 21886, 22576, 22457, 22573, 22452, 22578, 21885, 22577, 22456, 23571, 23572, 30183 },
    ["strings"] = { L["Mote of Air"], L["Primal Air"], L["Mote of Fire"], L["Primal Fire"], L["Mote of Life"], L["Primal Life"], L["Mote of Mana"], L["Primal Mana"], L["Mote of Earth"], L["Primal Earth"], L["Mote of Water"], L["Primal Water"], L["Mote of Shadow"], L["Primal Shadow"], L["Primal Might"], L["Primal Nether"], L["Nether Vortex"] },
    ["short"] = { L["S_Mote of Air"], L["S_Primal Air"], L["S_Mote of Fire"], L["S_Primal Fire"], L["S_Mote of Life"], L["S_Primal Life"], L["S_Mote of Mana"], L["S_Primal Mana"], L["S_Mote of Earth"], L["S_Primal Earth"], L["S_Mote of Water"], L["S_Primal Water"], L["S_Mote of Shadow"], L["S_Primal Shadow"], L["S_Primal Might"], L["S_Primal Nether"], L["S_Nether Vortex"] },
    ["color"] = { "99cccc", "99cccc", "ff3300", "ff3300", "33cc00", "33cc00", "33cccc", "33cccc", "996600", "996600", "3399ff", "3399ff", "9933ff", "9933ff", "0066ff", "ffcc00", "ff9900" }
}
local lkitems = {
    ["id"] = { 37700, 35623, 37702, 36860, 37704, 35625, 37701, 35624, 37705, 35622, 37703, 35627, 43102 },
    ["strings"] = { L["Crystallized Air"], L["Eternal Air"], L["Crystallized Fire"], L["Eternal Fire"], L["Crystallized Life"], L["Eternal Life"], L["Crystallized Earth"], L["Eternal Earth"], L["Crystallized Water"], L["Eternal Water"], L["Crystallized Shadow"], L["Eternal Shadow"], L["Frozen Orb"] },
    ["short"] = { L["S_Crystallized Air"], L["S_Eternal Air"], L["S_Crystallized Fire"], L["S_Eternal Fire"], L["S_Crystallized Life"], L["S_Eternal Life"], L["S_Crystallized Earth"], L["S_Eternal Earth"], L["S_Crystallized Water"], L["S_Eternal Water"], L["S_Crystallized Shadow"], L["S_Eternal Shadow"], L["S_Frozen Orb"] },
    ["color"] = { "99cccc", "99cccc", "ff3300", "ff3300", "33cc00", "33cc00", "996600", "996600", "3399ff", "3399ff", "9933ff", "9933ff", "3377aa" }
}
local cataitems = {
    ["id"] = { 52328, 52325, 52329, 52327, 52326, 52330 },
    ["strings"] = { L["Volatile Air"], L["Volatile Fire"], L["Volatile Life"], L["Volatile Earth"], L["Volatile Water"], L["Volatile Shadow"] },
    ["short"] = { L["S_Volatile Air"], L["S_Volatile Fire"], L["S_Volatile Life"], L["S_Volatile Earth"], L["S_Volatile Water"], L["S_Volatile Shadow"] },
    ["color"] = { "99cccc", "ff3300", "33cc00", "996600", "3399ff", "9933ff", "3377aa", "338888" }
}
local mopitems = {
    ["id"] = { 89112, 76061 },
    ["strings"] = { L["Mote of Harmony"], L["Spirit of Harmony"] },
    ["short"] = { L["S_Mote of Harmony"], L["S_Spirit of Harmony"] },
    ["color"] = { "526eff", "528eff" }
}
local woditems = {
    ["id"] = { 113264, 113263, 113262, 113261, 120945, 118472, 127759 },
    ["strings"] = { L["Sorcerous Air"], L["Sorcerous Earth"], L["Sorcerous Water"], L["Sorcerous Fire"], L["Primal Spirit"], L["Savage Blood"], L["Felblight"] },
    ["short"] = { L["S_Sorcerous Air"], L["S_Sorcerous Earth"], L["S_Sorcerous Water"], L["S_Sorcerous Fire"], L["S_Primal Spirit"], L["S_Savage Blood"], L["S_Felblight"] },
    ["color"] = { "99cccc", "996600", "3399ff", "ff5719", "f88017", "ff3030", "66cd00" }
}

private.bcitems = bcitems
private.lkitems = lkitems
private.cataitems = cataitems
private.mopitems = mopitems
private.woditems = woditems